/*
************************************************************************************************
 YOU ARE ACCESSING CONFIDENTIAL AND PROPRIETARY INFORMATION OF JACKSON NATIONAL LIFE INSURANCE
 COMPANY (https://www.jackson.com). DO NOT DISCLOSE.
************************************************************************************************
*/


/*---------------------------------------------
Acknowledgement Overlay
----------------------------------------------*/

#container .contentOverlay {
	background-color: #ffffff;
	width: 700px;
	box-shadow: 0px 0px 45px 5px rgba(0,0,0,0.2);
	z-index: 51;
}

#container .contentOverlay .header {
	height: 46px;
	color: #ffffff;
	background: #f00029;
	box-shadow: 0 6px 6px 0 rgba(0,0,0,0.15);
	margin: 0;
	padding: 0 20px;
}

#container .contentOverlay .content {
	color: #000;
	margin: 0 auto;
	height: 350px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0 20px 14px 20px;
}

#container .contentOverlay .formNumber {
	font-size: 1.4rem;
	line-height: 1.5rem;
}

#container .contentOverlay .footer {
	background: #e5e5e5;
	padding: 15px;
	text-align: right;
}

#container .contentOverlay .footer button { margin-right: 5px; }

/* Buttons for this view from global.css */
#container .primaryButton,
#container .primaryButton:visited,
#container .secondaryButton {
	display: inline-block;
	color: #ffffff;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 2rem;
	text-indent: 0;
	background: #f00029;
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
	border: 2px solid #f00029; /* added same color border to keep sizes consistent with secondary button */
	padding: 1px 11px;
}

#container .secondaryButton {
	color: #333333;
	background: #ffffff;
	border: 2px solid #909090;
}

#container .primaryButton:hover,
#container .secondaryButton:hover {
	color: #ffffff;
	background: #660000;
	text-decoration: none;
	border-color: #660000;
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.15);
}

#container .primaryButton:before,
#container .secondaryButton:before {
	content: none;
}
#container .primaryButton + .primaryButton,
#container .primaryButton + .secondaryButton,
#container .secondaryButton + .primaryButton,
#container .secondaryButton + .secondaryButton {
	margin-left: 10px;
}

/*---------------------------------------------
Video Overlay
----------------------------------------------*/

#jwebVideo.jwebVideoOverlayBox {
	padding: 38px 15px 15px 15px;
	background: #000000;
	z-index: 51;
	box-shadow: 0px 0px 45px 5px rgba(0,0,0,0.2);
}

#jwebVideo img#jwebVideoCloseId.jwebVideocloseLink {
	position: absolute;
	top: 13px;
	right: 15px;
	width: 13px;
	height: 13px;
	cursor: pointer;
	-webkit-transition: background-color .05s ease-in-out;
	-moz-transition: background-color .05s ease-in-out;
	-o-transition: background-color .05s ease-in-out;
	transition: background-color .05s ease-in-out;
}

#jwebVideo img#jwebVideoCloseId.jwebVideocloseLink:hover { opacity: 0.5; }

#jwebVideo .jwebVideoOverlayContent #jwebVideoframe {
	width: 899px;
	height: 524px;
	background-color: #000000;
}

#jwebVideo .noConsent {
	background: #e2e2e2;
	box-sizing: border-box;
	font-size: 1.9rem;
	line-height: 2.6rem;
	display: flex;
	align-items: center;
	padding: 45px;
	text-align: center;
	width: 700px;
	height: 450px;
}

#jwebVideo .noConsent a {
	text-decoration: none;
	border-bottom: 1px solid;
	font-weight: 600;
	color: #000;
}

#jwebVideo .noConsent a:visited {
	color: #000;
}

#jwebVideo .noConsent a:hover,
#jwebVideo .noConsent a:focus {
	border-bottom: 2px solid;
	text-decoration: none;
	color: #000;
}

/*Dashboard Mkt Module Button Styling*/
a.btnSquare {
	background: url(/resources/static/images/performancecenter/btnRedLeft.gif) no-repeat left top;	
	display: block;
	float: left;
	font: 12px/15px Arial;
	height: 23px;
	margin: 0 3px;
	padding-left: 9px;
	text-decoration: none;
}
.buttons{
	float: right;
	padding: 0px;
	margin: 0;
	width:225px;
}

a.btnSquare span {
	background: url(/resources/static/images/performancecenter/btnRedRight.gif) no-repeat right top;	
	display: block;
	float: right;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-right: 9px;
	padding-top: 4px;
	text-decoration: none;
}
a.btnSquare:link, a.btnSquare:active {
	color: #fff;
	font-weight: bold;
}
a.btnSquare:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
a.btnSquare:hover {
	background-position: left bottom;
	text-decoration: none;
}
a.btnSquare:hover span {
	background-position: right bottom;
	color: #f3e7a3;
}

.divDisclosurePanelDiv {
	display: none;
	z-index:51;
}

.divDisclosurePanelContent {
	display: none;
	z-index:51;
}

.jweb-skin-sam .jwebmenu {
	margin: 0;
	padding: 0;
	width:280px;
}
.jweb-skin-sam .jwebmenu ul {
	margin: 0;
	padding: 0;
}
.jweb-skin-sam .jwebmenu ul li a {
	background: transparent url(/resources/static/images/nav/menuitem-circle.gif) no-repeat 3px center;
}
.jweb-skin-sam .jwebmenu ul li a:hover {
	background: transparent url(/resources/static/images/nav/menuitem-caret.gif) no-repeat 3px center;
}
.jweb-skin-sam .jwebmenu .jwebmenuitem  {
	background: #E7E6E1 url(/resources/static/images/nav/menu-vert-sep.gif) no-repeat;
	height:36px;
	width:100%;
	border:none;
}
.jweb-skin-sam .jwebmenu .jwebmenuitem-selected {
	background: #F6E29C url(/resources/static/images/nav/menu-vert-sep.gif) no-repeat;
}
.jwebmenubar .jwebmenuitem a,
.jwebmenubar .jwebmenuitem a:link {
	font-size: 1.4rem;
	color: #C64C3B!important;
	font-family:Trebuchet MS,Arial,Helvetica,sans-serif;
	margin: 0;
	padding: 0;
}
.jwebmenu ul li.jwebmenuitem a.jwebmenuitemlabel { padding-left: 20px;
	height:36px;
	width:100%;
	border:none;
line-height:36px;  }

.jwebmenu ul li.jwebmenuitem a.jwebmenuitemlabel:hover {
	padding-left: 20px;
}

/*
.jweb-skin-sam .jwebmenu {
	padding:0px 0px;
	padding-bottom:0px;
	margin:0px;
	margin-bottom:0px;
	border:none;
	width:280px;
}
*/

/*
.jweb-skin-sam .jwebmenu ul {
	padding:0px;
}
*/

.jweb-skin-sam .jwebmenubar a {
	color: white;
	font-weight: bold;
}
#dashboard-head,.jweb-skin-sam .jwebmenubar .jwebmenubaritemlabel span{
	color: white;
	font-weight: bold;
	line-height: 3.4rem;
	font-size: 1.5rem;
	font-family:Trebuchet MS,Arial,Helvetica,sans-serif;
}

/*
.jweb-skin-sam .jwebmenu a {
	color: #C64C3B;
	font-family:Trebuchet MS,Arial,Helvetica,sans-serif;
}
*/

.jweb-skin-sam .jwebmenu .bd {
	background-color:white;
	padding:0px 4px 4px 4px;
	padding-top:0px;
	margin:0px;
	margin-bottom:0px;
	border:none;
}

/*
.jweb-skin-sam .jwebmenu .menu-ft {
	background:transparent url(/resources/static/images/nav/shaddow-brdr-corners2.gif) no-repeat scroll center top;
	position:relative;
	top:0; left:0;
	height:3px;
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
}

.jweb-skin-sam .jwebmenu .ft {
	background:transparent url(/resources/static/images/nav/menu-scroll.gif) no-repeat scroll center top;
	margin:0px;
	padding:0px;
	background-color: transparent;
	border:none;
}
*/

/*
.jweb-skin-sam .jwebmenu .hd  {
	background-color: white;
	border:0px solid blue;
	border-bottom:2px solid white;
}
*/

/*
.jweb-skin-sam .jwebmenuitem {
	background:#E7E6E1 url(/resources/static/images/nav/menu-vert-sep.gif) no-repeat scroll center bottom;
	height:36px;
	width:100%;
	border:none;
	padding:0px;
	margin:0px;
	font-size:0px;
}
*/

/*
.jweb-skin-sam .jwebmenuitem-selected {
	background:white url(/resources/static/images/nav/menuitem-on.gif) repeat-x scroll center 2px;
}
*/

/*
.jweb-skin-sam .jwebmenuitemlabel {
	height:36px;
	width:100%;
	border:none;
	padding:0px;
	margin:0px;
	font-size:13px;
	line-height:36px;
}
*/

/*
.jweb-skin-sam .jwebmenuitemlabel-selected {
	background:transparent url(/resources/static/images/nav/menu-vert-sep.gif) no-repeat scroll right bottom;
}
*/

.jweb-skin-sam #divPENSubnav .jwebmenuitemlabel span,
.jweb-skin-sam #divPOLSubnav .jwebmenuitemlabel span,
.jweb-skin-sam #divBOBSubnav .jwebmenuitemlabel span,
.jweb-skin-sam #divClientGroupSubnav .jwebmenuitemlabel span,
.jweb-skin-sam #divTradeSubnav .jwebmenuitemlabel span,
.jweb-skin-sam #divApptLiceCertSubnav .jwebmenuitemlabel span,
.jweb-skin-sam #divFormsSubnav .jwebmenuitemlabel span {
	background:transparent url(/resources/static/images/nav/menuitem-circle.gif) no-repeat scroll 3px 0px;
	height:36px;
	width:100%;
	border:none;
	padding:0px;
	padding-left:22px;
	margin:0px;
	font-size:12px;
	line-height:36px;
}

/*
.jweb-skin-sam divClientGroupSubnav .jwebmenuitemlabel-selected span {
	background:transparent url(/resources/static/images/nav/menuitem-caret.gif) no-repeat scroll 5px 0px;
}
*/

.jweb-skin-sam #topnav.jwebmenubar {
	background-image:none;
	height: 34px;
	margin:0px;
	border:none;
	padding:4px 6px;
	border:none;
	_font-size:0px;
}

.jweb-skin-sam .jwebmenubarnav .jwebmenubaritem {
	height:34px;
	margin:0px 1px 0px 0px;
	padding:0px;
	_font-size:0px;
	text-decoration:none;
	border:none;
}

.jweb-skin-sam .jwebmenubarnav .jwebmenubaritem-selected {
	background:transparent url(/resources/static/images/nav/menubar-bg-on.gif) repeat-x scroll left center;
	margin:0px;
	padding:0px 1px 0px 0px;
	_padding:0px 0px 0px 1px;
}

.jweb-skin-sam .jwebmenubarnav #mainmenubar.jwebmenubaritem {
	background:transparent url(/resources/static/images/nav/dropmenu-bg.gif) repeat-x scroll left center;
}

.jweb-skin-sam .jwebmenubarnav #mainmenubar.jwebmenubaritem-selected {
	background-image:none;
	margin:0px;
	padding:0px 1px 0px 106px;
	_padding:0px 0px 0px 107px;
}

.jweb-skin-sam .jwebmenubarnav .jwebmenubaritemlabel {
	background:transparent url(/resources/static/images/nav/menubar-split.gif) no-repeat scroll 100% 50%;
	height:34px;
	margin:0px -1px 0px 0px;
	padding:0px 20px 0px 20px;
	text-decoration:none;
	border:none;
}

.jweb-skin-sam .dbNav .jwebmenubarnav .jwebmenubaritemlabel {
	background:transparent url(/resources/static/images/nav/menubar-db-split.gif) no-repeat scroll 100% 50%;
}

.jweb-skin-sam .jwebmenubarnav .jwebmenubaritemlabel-selected {
	background:transparent url(/resources/static/images/nav/caret.gif) no-repeat scroll 6px 13px;
	/*margin:0px -1px 0px 0px;*/
}

.jweb-skin-sam .jwebmenubarnav #mainmenubar .jwebmenubaritemlabel {
	background:transparent url(/resources/static/images/nav/dropmenu-bg.gif) repeat-x scroll left center;
	/*margin:0px -2px 0px 0px;*/
	padding:0px;
}

.jweb-skin-sam .jwebmenubarnav #mainmenubar .jwebmenubaritemlabel-selected {
	/*margin:0px -1px 0px 0px;*/
}

.jweb-skin-sam  .jwebmenubarnav  #mainmenubar .jwebmenubaritemlabel-selected .mmdiv {
	background:transparent url(/resources/static/images/nav/caret.gif) no-repeat scroll 0px 45%;
}

#mainmenubar {
	float:right; clear:none;
}

.mmdiv {
	background-image:none;
	height:34px;
	float:left;
	padding:0px 18px 0px 18px;
	margin:0px;
	border:none;
}

.mmdiv-w {
	background:transparent url(/resources/static/images/nav/dropmenu-w.gif) no-repeat scroll left center;
	height:34px;
	width:6px;
	float:left;
	padding:0px;
	margin:0px;
	border:none;
}

.mmdiv-e {
	background:transparent url(/resources/static/images/nav/dropmenu-e.gif) no-repeat scroll right center;
	height:34px;
	width:6px;
	float:left;
	padding:0px;
	margin:0px;
	margin-right:-1px;
	border:none;
}

.jweb-skin-sam  .jweb-menu-shadow {
	background:black url(/resources/static/images/nav/shaddow-corners.gif) no-repeat scroll left bottom;
}

.jwebmenubar a,
.jwebmenubar a:link,
.jwebmenubar a:hover {
	font-size:13px;
	cursor:pointer;
}

.leftnav a,
.leftnav a:link,
.leftnav a:hover {
	font-size:13px;
}

.sortable {
	color: #561714;
	text-decoration:none;
	cursor:pointer;
}

.sortable .sortDirection {
	padding-right: 8px;
	margin-left:1px;
	background-color: transparent;
	overflow: hidden;
}

.sortup .sortDirection {
	background-image: url(/resources/static/images/iconTop.gif);
	background-position: left center;
	background-repeat: no-repeat;
}

.sortdown .sortDirection {
	background-image: url(/resources/static/images/iconDown.gif);
	background-position: left center;
	background-repeat: no-repeat;
}

.jweb-skin-sam th.jweb-dt-desc .jweb-dt-label .sortDirection {
	background-color: transparent;
	background-image: url(/resources/static/images/iconTop.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 12px;
	margin-right:12px;
}

.jweb-skin-sam th.jweb-dt-asc .jweb-dt-label .sortDirection {
	background-color: transparent;
	background-image: url(/resources/static/images/iconDown.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 12px;
	margin-right:12px;
}

.jweb-skin-sam th.jweb-dt-asc .jweb-dt-liner,
.jweb-skin-sam th.jweb-dt-desc .jweb-dt-liner {
	background-image: none;
	white-space:no-wrap;
	margin-right:12px;
}

.jweb-skin-sam th.jweb-dt-sortable a.jweb-dt-sortable {
	color:#561714;
	whitespace:no-wrap;
}
.jweb-skin-sam th.jweb-dt-sortable .jweb-dt-label {
	margin-right:0px;
	whitespace:no-wrap;
}

.jweb-skin-sam .jweb-dt-empty {
	background-color: transparent;
}

.jweb-skin-sam .jweb-dt tr,
.jweb-skin-sam .jweb-dt-odd,
.jweb-skin-sam .jweb-dt-even {
	background: transparent none repeat-x bottom;
	padding: 0px;
	margin: 0px;
}

.jweb-skin-sam .jweb-dt tr td
{
	background:transparent none repeat-x bottom;
	padding: 0px;
	margin: 0px;
}

.jweb-skin-sam .jweb-dt tr td,
.jweb-skin-sam .jweb-dt-odd td,
.jweb-skin-sam .jweb-dt-even td
{
	background:transparent url(/resources/static/images/bgSingleDot.gif) repeat-x bottom;
	padding: 4px 7px 3px 0px;
	margin: 0px;
}

.jweb-skin-sam tr.jweb-dt-odd td.jweb-dt-asc,
.jweb-skin-sam tr.jweb-dt-odd td.jweb-dt-desc,
.jweb-skin-sam tr.jweb-dt-even td.jweb-dt-asc,
.jweb-skin-sam tr.jweb-dt-even td.jweb-dt-desc
{
	background:transparent url(/resources/static/images/bgSingleDot.gif) repeat-x bottom;
	border-bottom: none;
	padding: 4px 7px 3px 0px;
	margin: 0px;
}

.jweb-skin-sam .jweb-dt .jweb-dt-bd tr.jweb-dt-last td {
	background:transparent none repeat-x bottom;
}

.jweb-skin-sam .jweb-dt th,
.jweb-skin-sam .jweb-dt th a {
	font-weight:bold;
	color:#6A6C71;
}

.jweb-skin-sam .jweb-dt-hd {
	background-color:#D8D8DA
}

.jweb-skin-sam .jweb-dt th,
.jweb-skin-sam th.jweb-dt-asc,
.jweb-skin-sam th.jweb-dt-desc {
	background:#D8D8DA none repeat-x scroll 0pt -100px;
	font-size:12px;
}

.jweb-skin-sam .jweb-dt th,
.jweb-skin-sam .jweb-dt td {
	border-style:none;
	border-width:medium;
}

.jweb-skin-sam .jweb-dt tr .dt-border{
	background-color:white;
	background-image:none;
	width:4px;
	padding:0px;
	margin:0px;
}

.jweb-skin-sam .jweb-dt-bd table {
	border:none;
	width:753px;
	overflow:hidden;
}

.jweb-skin-sam .jweb-pg-container {
	margin:0px;
	padding:0px;
	border:none;
}

.jweb-skin-sam .bgDbPagination .textLeft,
.jweb-skin-sam .bgDbPagination .textRight {
	width:150px;
}


.upperPaging .pageReport {
	display:none;
}


.jweb-skin-sam .paginationLinks .jweb-pg-page {
	background-color:transparent;
	border:none;
}

.jweb-skin-sam .jweb-dt tr.jweb-dt-selected td,
.jweb-skin-sam .jweb-dt tr.jweb-dt-selected td.jweb-dt-asc,
.jweb-skin-sam .jweb-dt tr.jweb-dt-selected td.jweb-dt-desc {
	color:#6A6C71;
}



/* Overide jweb pannel settings */
.jweb-panel { visibility:hidden; }
.jweb-skin-sam .mask { /*background-color: #c6c5c0;*/ opacity:0.7;}
.jweb-skin-sam div.jweb-panel-container.shadow .underlay { background-color: #C6C5C0; }
.jweb-panel-container div.jweb-panel { position:relative; border:none; overflow:visible;}
.jweb-panel-container div.overlay-panel .hd { padding:0px; margin: 0px 8px; border:none; color:#6C6C71;border-top: 1px solid #C6C5C4; height:54px; text-align:left; background:white none; }
.jweb-panel-container div.overlay-panel .bd { padding:10px; margin: 0px; border:none; color:#6C6C71; border-left: 1px solid #C6C5C4; border-right: 1px solid #C6C5C4; background-color:white; }
.jweb-panel-container div.overlay-panel .ft { padding:0 10px; margin: 0px 8px; border:none; color:#6C6C71; border-bottom: 1px solid #C6C5C4; font-size:11px; height:54px;background:white none; }

/* Style the panel border */
.jweb-panel-container div.jweb-panel .brdr div { position:absolute; overflow:hidden }
.jweb-panel-container div.overlay-panel .brdr .tl { background:transparent url(/resources/static/images/dbOverlayCorners.gif) 0 0;  width:8px; height:55px; top:0; left:0; }
.jweb-panel-container div.overlay-panel .brdr .tr { background:transparent url(/resources/static/images/dbOverlayCorners.gif) 100% 0; width:8px; height:55px; top:0; right:0; }
.jweb-panel-container div.overlay-panel .brdr .bl { background:transparent url(/resources/static/images/dbOverlayCorners.gif) 0 100%; width:8px; height:55px; bottom:0; left:0; }
.jweb-panel-container div.overlay-panel .brdr .br { background:transparent url(/resources/static/images/dbOverlayCorners.gif) 100% 100%; width:8px; height:55px; bottom:0; right:0; }

.jweb-panel-container div.test-panel .hd { padding:0px; margin: 0px 8px; border:none; color:#6C6C71; height:30px; text-align:left; background:transparent url(/resources/static/images/nav/panel_hd.gif); }
.jweb-panel-container div.test-panel .bd { padding:10px; margin: 0px; border:none; color:#6C6C71; border-left: 1px solid #C5C5C0; border-right: 1px solid #8F8F92; background-color:#F7F3F7; }
.jweb-panel-container div.test-panel .ft { padding:0 10px; margin: 0px 8px; border:none; color:#6C6C71; font-size:11px; height:30px;background:transparent url(/resources/static/images/nav/panel_ft.gif); }
.jweb-panel-container div.test-panel .brdr .tl { background:transparent url(/resources/static/images/nav/brdr-panel.gif) 0 0;  width:8px; height:30px; top:0; left:0; }
.jweb-panel-container div.test-panel .brdr .tr { background:transparent url(/resources/static/images/nav/brdr-panel.gif) 100% 0; width:8px; height:30px; top:0; right:0; }
.jweb-panel-container div.test-panel .brdr .bl { background:transparent url(/resources/static/images/nav/brdr-panel.gif) 0 100%; width:8px; height:30px; bottom:0; left:0; }
.jweb-panel-container div.test-panel .brdr .br { background:transparent url(/resources/static/images/nav/brdr-panel.gif) 100% 100%; width:8px; height:30px; bottom:0; right:0; }

.jweb-skin-sam .jweb-dialog div.basic-modal .hd { padding:0px; margin: 0px 0px; border:none; color:#6C6C71; font-size:0px; line-height:0px; height:0px; text-align:left; background:transparent none repeat-x 50% 0%;}
.jweb-skin-sam .jweb-dialog div.basic-modal .bd { padding:0px; margin: 0px; border:none; color:#6C6C71; border-left: none; border-right: none; background-color:blue; }
.jweb-skin-sam .jweb-dialog div.basic-modal .ft { padding:0 0px; margin: 0px 0px; border:none; color:#6C6C71; font-size:0px; line-height:0px; height:0px;background:transparent none repeat-x 50% 100%;}
.jweb-skin-sam .jweb-dialog div.basic-modal .brdr .tl { background:transparent none 0 0;  width:0px; height:0px; top:0; left:0; line-height:0px;}
.jweb-skin-sam .jweb-dialog div.basic-modal .brdr .tr { background:transparent none 100% 0; width:0px; height:0px; top:0; right:0; line-height:0px;}
.jweb-skin-sam .jweb-dialog div.basic-modal .brdr .bl { background:transparent none 0 100%; width:0px; height:0px; bottom:0; left:0;line-height:0px; }
.jweb-skin-sam .jweb-dialog div.basic-modal .brdr .br { background:transparent none 100% 100%; width:0px; height:0px; bottom:0; right:0; line-height:0px;}

.jweb-panel-container div.basic-panel .hd { padding:0px; margin: 0px 5px; border:none; color:#6C6C71; font-size:0px; line-height:0px; height:5px; text-align:left; background:transparent url(/resources/static/images/nav/basic-horiz.gif) repeat-x 50% 0%;}
.jweb-panel-container div.basic-panel .bd { padding:2px; margin: 0px; border:none; color:#6C6C71; border-left: 1px solid #C5C5C0; border-right: 1px solid #C5C5C0; background-color:#F7F3F7; }
.jweb-panel-container div.basic-panel .ft { padding:0 5px; margin: 0px 5px; border:none; color:#6C6C71; font-size:0px; line-height:0px; height:5px;background:transparent url(/resources/static/images/nav/basic-horiz.gif) repeat-x 50% 100%;}
.jweb-panel-container div.basic-panel .brdr .tl { background:transparent url(/resources/static/images/nav/basic-corners.gif) 0 0;  width:5px; height:5px; top:0; left:0;}
.jweb-panel-container div.basic-panel .brdr .tr { background:transparent url(/resources/static/images/nav/basic-corners.gif) 100% 0; width:5px; height:5px; top:0; right:0;}
.jweb-panel-container div.basic-panel .brdr .bl { background:transparent url(/resources/static/images/nav/basic-corners.gif) 0 100%; width:5px; height:5px; bottom:0; left:0; }
.jweb-panel-container div.basic-panel .brdr .br { background:transparent url(/resources/static/images/nav/basic-corners.gif) 100% 100%; width:5px; height:5px; bottom:0; right:0;}

.jweb-skin-sam div.displayPanel {z-index: 2; position: absolute; visibility: hidden;}
.basic-panel {width:400px;}

.jweb-skin-sam .action-panel .container-close {
	background:transparent url(/resources/static/images/dbOverleyIconClose.gif) no-repeat scroll 0 0;
	height:11px;
	right:8px;
	top:7px;
	width:11px;
}

.jweb-skin-sam .container-close {
	background:transparent url(/resources/static/images/performancecenter/dbOverleyIconClose.gif) no-repeat scroll 0 0;
	height:11px;
	right:12px;
	top:11px;
	width:11px;
}

.wrapper { width: 923px; margin: 0pt auto; background:#C6C5C0 url(/resources/static/images/nav/lrLineBg.png) 0 44px repeat-x; }
.wrapper-border {  position:relative; padding:0px; padding-bottom:8px;  margin:0px; background:transparent url(/resources/static/images/nav/menubar.png) 0 0 no-repeat;}
.wrapper-content { background-color:white; padding:4px; min-height:300px; _height:300px; margin:0px 4px;}
.wrapper .n, .wrapper .s { _font-size:0px;line-height:1.231; }
.wrapper .nw, .wrapper .sw { position:absolute; left:0; }
.wrapper .ne, .wrapper .se { position:relative; left:0; _right:-40px; float:right;}
.wrapper .nw { background:transparent url(/resources/static/images/nav/brdr-main.gif) 0 0 no-repeat;}
.wrapper .ne { background:transparent url(/resources/static/images/nav/brdr-main.gif) 100% 0 no-repeat;}
.wrapper .sw { background:transparent url(/resources/static/images/nav/brdr-main.gif) 0 100% no-repeat;}
.wrapper .se { background:transparent url(/resources/static/images/nav/brdr-main.gif) 100% 100% no-repeat;}
.wrapper .nw, .wrapper .ne, .wrapper .sw, .wrapper .se{ width:8px; height:8px;}
.wrapper .s .w {margin:0px; padding:0px; height:8px; position:absolute; left:8px; right:8px; background:transparent url(/resources/static/images/nav/brdr-span.gif) 0 100% repeat-x; }
.wrapper .s .e {float:right;}

.jweb-skin-sam .jweb-panel-container .panel .hd,
.jweb-skin-sam .jweb-panel-container .panel .bd,
.jweb-skin-sam .jweb-panel-container .panel .ft {
	overflow:hidden;
}

.jweb-skin-sam .jweb-panel-container .panel,
.panel {
	background-color:transparent;
	width:100%;
	margin:0px 0px;
	padding:5px 0px;
	position:relative;
	border-width:0px;
}

.jweb-skin-sam .jweb-panel-container .panel .hd,
.jweb-skin-sam .jweb-panel-container .panel .bd,
.jweb-skin-sam .panel .bd,
.jweb-skin-sam .jweb-panel-container .panel .ft,
.jweb-skin-sam .jweb-panel-container .panel-content,
.panel .hd,
.panel .bd,
.panel .ft,
.panel-content {
	border-top:0px;
	border-bottom:0px;
	background-color:#F7F3F7;
	background-image:none;
	border-left:1px solid #C6C5C0;
	border-right:1px solid #C6C5C0;
	margin:0px 0px;
	padding:2px 8px;
	position:relative;
	color:#6A6C71;
	font-size:13px;
}

.panel .brdr * {
	position:absolute;
	_font-size:0px;
}

.panel .brdr .span-t,
.panel .brdr .span-b {
	background-image:none;
	width:5px; height:5px;
	position:relative;
	left:0px; right:0px;
	float:right;
}

.panel .brdr .t-span,
.panel .b-span {
	background-image:url(/resources/static/images/nav/basic-horiz.gif);
	background-color:transparent;
	background-repeat: repeat-x;
	left:5px; right:5px;
	position:absolute;
}

.panel .brdr .tl,
.panel .brdr .tr,
.panel .brdr .bl,
.panel .brdr .br {
	background-image:url(/resources/static/images/nav/basic-corners.gif);

	background-color:transparent;
	width:5px; height:5px;
}

.panel .brdr .tl { background-position:0 0;  top:0; left:0; }
.panel .brdr .tr { background-position:100% 0; top:0; right:0; }
.panel .brdr .bl { background-position:0 100%; bottom:0; left:0; }
.panel .brdr .br { background-position:100% 100%; bottom:0; right:0; }
.panel .brdr .t-span { top:0px; background-position:50% 0%; }
.panel .brdr .b-span { bottom:0px; background-position:50% 100%; }

/* for IE quirk */
.jweb-panel-container .panel .brdr .tr,
.jweb-panel-container .panel .brdr .br { _right:0px; }
.panel .brdr .tr,
.panel .brdr .br { _right:-1px; }

.jweb-skin-sam .jweb-panel-container #divToolTip.tip .hd,
.jweb-skin-sam .jweb-panel-container #divToolTip.tip .ft {
	line-height:0;
	font-size:0px;
}

.jweb-skin-sam .jweb-panel-container #divToolTip.tip .hd,
.jweb-skin-sam .jweb-panel-container #divToolTip.tip .bd,
.jweb-skin-sam #divToolTip.tip .bd,
.jweb-skin-sam .jweb-panel-container #divToolTip.tip .ft,
.jweb-skin-sam .jweb-panel-container #divToolTip.tip .panel-content,
#divToolTip.tip .hd,
#divToolTip.tip .bd,
#divToolTip.tip .ft,
#divToolTiptip .panel-content {
	background-color:#FCF5D9;
}

#divToolTip.tip .brdr .t-span,
#divToolTip.tip .b-span {
	background-image:url(/resources/static/images/nav/tip-horiz.gif);
}

#divToolTip.tip .brdr .tl,
#divToolTip.tip .brdr .tr,
#divToolTip.tip .brdr .bl,
#divToolTip.tip .brdr .br {
	background-image:url(/resources/static/images/nav/tip-corners.gif);
}

.jweb-skin-sam .jweb-panel-container #demoConsumer.flash-black .hd,
.jweb-skin-sam .jweb-panel-container #demoConsumer.flash-black .bd,
.jweb-skin-sam #demoConsumer.flash-black .bd,
.jweb-skin-sam .jweb-panel-container #demoConsumer.flash-black .ft,
.jweb-skin-sam .jweb-panel-container #demoConsumer.flash-black .panel-content,
#demoConsumer.flash-black .hd,
#demoConsumer.flash-black .bd,
#demoConsumer.flash-black .ft,
#demoConsumer .panel-content {
	background-color:#000000;
}

#demoConsumer.flash-black .brdr .t-span,
#demoConsumer.flash-black .b-span {
	background-image:url(/resources/static/images/nav/basic-black-horiz.gif);
}

#demoConsumer.flash-black .brdr .tl,
#demoConsumer.flash-black .brdr .tr,
#demoConsumer.flash-black .brdr .bl,
#demoConsumer.flash-black .brdr .br {
	background-image:url(/resources/static/images/nav/basic-black-corners.gif);
}

/* Cliff Jack Video */
.jweb-skin-sam .jweb-panel-container #demoCliff.flash-black .hd,
.jweb-skin-sam .jweb-panel-container #demoCliff.flash-black .bd,
.jweb-skin-sam #demoCliff.flash-black .bd,
.jweb-skin-sam .jweb-panel-container #demoCliff.flash-black .ft,
.jweb-skin-sam .jweb-panel-container #demoCliff.flash-black .panel-content,
#demoCliff.flash-black .hd,
#demoCliff.flash-black .bd,
#demoCliff.flash-black .ft,
#demoCliff .panel-content {
	background-color:#000000;
}

#demoCliff.flash-black .brdr .t-span,
#demoCliff.flash-black .b-span {
	background-image:url(/resources/static/images/nav/basic-black-horiz.gif);
}

#demoCliff.flash-black .brdr .tl,
#demoCliff.flash-black .brdr .tr,
#demoCliff.flash-black .brdr .bl,
#demoCliff.flash-black .brdr .br {
	background-image:url(/resources/static/images/nav/basic-black-corners.gif);
}

.jweb-skin-sam #divProgress .bd {
	padding: 10px 16px;
	zoom: 1;		/* for IE6 display issue only */
}

.jweb-skin-sam .jweb-panel-container #confirmWindow div.hd {
	background-image:url(/resources/static/images/warn.gif);
	background-position: 10px 6px;
	background-repeat:no-repeat;
	padding:6px 8px 4px 34px;
	line-height:1.2;
	font-weight:6;
	font-size:13px;
}

/* Slider Component */
.slider.dual-slider {
	text-align:center;
}

.slider {
	line-height:26px
}

.CollapsiblePanelContent .sliderBox {
	padding-left:14px
}

/** Defer display until window load **/
.loadHidden {
	visibility:hidden;
	height:0px;
	overflow:hidden;
}

/** Overflow required by IE to make invisible **/
.non-visible {
	visibility:hidden;
	height:0px;
	overflow:hidden;
}

.slider-control {
	position: relative;
	float:left;
	margin: 0px;
	background-repeat: 0px 0px;
	background-image: url(/resources/static/images/slideOnMinMax.gif);
	background-position: no-repeat;
	height:26px;
	width:212px;
}

.slider-control.slider-indicator {
	position: relative;
	float:left;
	margin: 0px;
	background-repeat: 0px 0px;
	background-image: url(/resources/static/images/slideOnIndicator.gif);
	background-position: no-repeat;
	height:26px;
	width:112px;
}

.CollapsiblePanelContent .slider-control {
	margin:0px;
}

.percent .slider-control {
	background-image: url(/resources/static/images/slideOn.gif);
}

.dual-slider .slider-control {
	float:none;
}

.slider-control span {
	position: absolute;
	background: transparent url(/resources/static/images/slideHighlight.gif) 0 0 repeat-x;
	top: 16px;
	left: 5px;
	height: 6px;
}

.slider-control.slider-indicator span {
	position: absolute;
	background: transparent url(/resources/static/images/slideHighlight.gif) 0 0 repeat-x;
	top: 10px;
	left: 5px;
	height: 6px;
}

.slider-thumb,
.slider-thumbMin,
.slider-thumbMax {
	position: absolute;
	top: 4px;
	left: 0px;
}

.slider-inputOne {
	float:left;
	padding:0px 6px;
	margin:5px 0 0 0;
}

.slider-thumb {
	height:21px;
	width:11px;
}

.jweb-skin-sam .jweb-tt {
	border:1px solid #C6C5C0;
}

.jweb-skin-sam .jweb-tt .bd {
	background-color:#F6F5F4;
	color:#6C6C71;
	font-size:12px;
	border:none;
}

.jweb-skin-sam .jweb-tt-shadow {
	background-color:transparent;
}

.tripleCenter .wideItems ul {
	padding:0px;
	margin:0px;
}

.tripleCenter .wideItems .subItemCheck {
	padding:0px;
	margin:0px;
}

.tripleCenter .wideItems span {
	padding:0px;
	margin:0px;
}

.tripleCenter .subItem {
	padding: 0px;
	padding-left: 10px;
	margin:0px;
}

.tripleCenter .wideItems .subItem {
	float: left;
	padding-left: 5px;
	margin:0px;
}

.tripleCenter .tblHeadTall{
	height: 22px;
	padding-left: 22px;
	padding-top:5px;
	font-weight: bold;
}

.tripleCenter .tblHeadTall .tradeProduct {
	margin:0px; padding:0px; width:110px;
}

.tripleCenter div .tradeOwner {
	margin-left:5px;
	width:70px;
	float:left;
	overflow:hidden;
	clear:none;
}

.tripleCenter div .tradePolicyNumber {
	margin-left:5px;
	width:70px;
	float:left;
	overflow:hidden;
	clear:none;
}

.tripleCenter div .tradeProduct {
	margin-left:5px;
	width:100px;
	float:right;
	overflow:hidden;
	clear:none;
	whitespace:nowrap;
}

.tripleCenter .box .ft {
	_height:12px;
}

.action-border {
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px 0pt;
	color:#555555;
	display:block;
	margin:0px 4px;
	margin-top:16px;
	text-decoration:none;
}

#divPENSubnav .action-border .inner-border,
#divPOLSubnav .action-border .inner-border,
#divBOBSubnav .action-border .inner-border,
#divClientGroupSubnav .action-border .inner-border,
#divApptLiceCertSubnav .action-border .inner-border,
#divTradeSubnav .action-border .inner-border  {
	padding-top:2px !important;
	padding-left:2px !important;
	padding-right:2px !important;
	padding-bottom:2px !important;
}

#liForms li {
	display:block;
	float:none !important;
	width:auto !important;
}

#liForms .action-border .inner-border {
	height: auto;
}

.action-border .inner-border {
	background-color:#EEEEEE;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:0pt 1px;
	display:block;
	margin:0pt -1px;
	padding:2px 6px;
	height:105px;
}

#liClientGroupSummary .jweb-overlay,
#liClientGroupSummary .jweb-panel-container {
	visibility: visible;
}

#liClientGroupSummary .action-wrapper {
	width:250px;
	float:left;
}

#liPEN li.jwebmenuitem,
#liPEN li.jwebmenuitem a.jwebmenuitemlabel,
#liClientGroupSummary li.jwebmenuitem,
#liClientGroupSummary li.jwebmenuitem a.jwebmenuitemlabel,
#liApptLiceCert li.jwebmenuitem,
#liApptLiceCert li.jwebmenuitem a.jwebmenuitemlabel,
#liBOB li.jwebmenuitem,
#liBOB li.jwebmenuitem a.jwebmenuitemlabel,
#liPOL li.jwebmenuitem,
#liPOL li.jwebmenuitem a.jwebmenuitemlabel {
	width:100% !important;
}

.jwebmenuitemlabel-details {
    background-image: none !important;
}

#liClientGroupSummary .action-border {
	margin:0px;
}

#liTrade .jweb-overlay,
#liClientGroupSummary .jweb-panel-container {
	visibility: visible;
}

.jweb-skin-sam #liPEN .jwebmenuitemlabel,
.jweb-skin-sam #liClientGroupSummary .jwebmenuitemlabel {
	width:400px;
}

#liTrade .action-wrapper {
	width:250px;
	float:left;
}

#liTrade li.jwebmenuitem,
#liTrade li.jwebmenuitem a.jwebmenuitemlabel {
	width:100% !important;
}

#liTrade .action-border {
	margin:0px;
}

#liFormsTwo .jweb-overlay,
#liFormsTwo .jweb-panel-container {
	visibility: visible;
}
.jweb-skin-sam #liFormsTwo .jwebmenuitemlabel {
	width:400px;
}

#liFormsTwo .action-wrapper {
	width:250px;
	float:left;
}
#liFormsTwo .action-border {
	margin:0px;
}

#liForms .jweb-overlay,
#liForms .jweb-panel-container {
	visibility: visible;
}

.jweb-skin-sam #liForms .jwebmenuitemlabel {
	width:100% !important;
}

#liForms li.jwebmenuitem,
#liForms li.jwebmenuitem a.jwebmenuitemlabel {
	width:100% !important;
}

#liForms .action-wrapper {
	width:250px;
	float:left;
}

#liForms .action-border {
	margin:0px;
}

#boxContent option {
	font-size:12px;
}

/** Skinning jweb Buttons **/
.jweb-skin-sam .jweb-dialog .ft span.default .first-child {
	background-position:left center;
	border-color:#d76656;
}

.jweb-skin-sam .jweb-dialog .ft span.default {
	background-position:right center;
	border-color:#d76656;
}

.jweb-skin-sam .jweb-dialog .ft .jweb-button {
	background-image:url(/resources/static/images/nav/button-right.gif);
	background-position:right center;
	background-repeat:no-repeat;
	border-color:#d76656;
	padding:0px;
	margin:4px;
}

.jweb-skin-sam #page .jweb-button {
	background-image:url(/resources/static/images/nav/button-right.gif);
	background-position:right center;
	background-repeat:no-repeat;
	border-color:#d76656;
	padding:0px;
	margin:4px;
}

.jweb-skin-sam .jweb-dialog .ft .jweb-button .first-child {
	background-image:url(/resources/static/images/nav/button-left.gif);
	background-position:left center;
	background-repeat:no-repeat;
	border-color:#d76656;
}

.jweb-skin-sam #page .jweb-button .first-child {
	background-image:url(/resources/static/images/nav/button-left.gif);
	background-position:left center;
	background-repeat:no-repeat;
	border-color:#d76656;
}

.jweb-skin-sam .jweb-dialog .ft .jweb-button a,
.jweb-skin-sam .jweb-dialog .ft .jweb-button button {
	background-image:url(/resources/static/images/nav/button-bg.gif);
	background-repeat:repeat-x;
	height:21px;
	padding:0pt 9px;
	margin:0pt 12px;
	padding-right:3px;
	padding-left:3px;
	margin-right:3px;
	margin-left:3px;
	height:21px;
	min-height:21px;
	max-height:21px;
	font-size:12px;
	font-weight:bold;
	font-family:Arial;
	color:#FFFFFF;
}

.jweb-skin-sam #page .jweb-button a,
.jweb-skin-sam #page .jweb-button button {
	background-image:url(/resources/static/images/nav/button-bg.gif);
	background-repeat:repeat-x;
	height:21px;
	padding:0pt 9px;
	margin:0pt 12px;
	padding-right:3px;
	padding-left:3px;
	margin-right:3px;
	margin-left:3px;
	height:21px;
	min-height:21px;
	max-height:21px;
	font-size:12px;
	font-weight:bold;
	font-family:Arial;
	color:#FFFFFF;
}

.jweb-skin-sam .jweb-button a{
	padding:0px 6px;
	line-height:1.8;
}

.jweb-skin-sam .jweb-button button{
	line-height:1.4;
	padding-bottom:2px;
}

.jweb-skin-sam .jweb-dialog .ft span.jweb-button-hover a,
.jweb-skin-sam .jweb-dialog .ft span.jweb-button-hover button{
	color:#F3E7A3;
}

.jweb-skin-sam .jweb-dialog .ft .jweb-button-hover {
	background-image:url(/resources/static/images/nav/button-right-hover.gif);
	color:#F3E7A3;
}

.jweb-skin-sam #page .jweb-button-hover {
	background-image:url(/resources/static/images/nav/button-right-hover.gif);
	color:#F3E7A3;
}

.jweb-skin-sam .jweb-dialog .ft .jweb-button-hover .first-child {
	background-image:url(/resources/static/images/nav/button-left-hover.gif);
	color:#F3E7A3;
}

.jweb-skin-sam #page .jweb-button-hover .first-child {
	background-image:url(/resources/static/images/nav/button-left-hover.gif);
	color:#F3E7A3;
}

.jweb-skin-sam .jweb-dialog .ft .jweb-button-hover button,
.jweb-skin-sam .jweb-dialog .ft .jweb-button-hover a {
	background-image:url(/resources/static/images/nav/button-bg-hover.gif);
	color:#F3E7A3;
}

.jweb-skin-sam #page .jweb-button-hover button,
.jweb-skin-sam #page .jweb-button-hover a {
	background-image:url(/resources/static/images/nav/button-bg-hover.gif);
	color:#F3E7A3;
}

.jweb-skin-sam span.button-disabled {
	background-image:url(/resources/static/images/nav/button-dis-right.gif);
	border-color:#979797;
}

.jweb-skin-sam span.button-disabled .first-child {
	background-image:url(/resources/static/images/nav/button-dis-left.gif);
	border-color:#979797;
}

.jweb-skin-sam span.button-disabled a,
.jweb-skin-sam span.button-disabled button {
	background-image:url(/resources/static/images/nav/button-dis-bg.gif);
	color:#cccccc;
}

/**End Skinning jweb Buttons **/

.jweb-skin-sam .jweb-button-active {
	-moz-outline-style: none;
}

.jweb-skin-sam .jwebmenu.panel .bd {
	margin:4px 0px;
}

.jweb-skin-sam .jwebmenu.panel a {
	font-weight:bold;
	font-family:Arial;
	color:#C64C3B;
}

.jweb-skin-sam .jwebmenu.panel a:hover {
	color:#561714;
}

.jweb-skin-sam jweb-menu-button-active {
	outline: none;
}

.jweb-skin-sam  .panel .jweb-menu-shadow {
	background-image:none;
	background-color:transparent;
}

.jweb-skin-sam .jweb-calcontainer .title {
	background-image:none;
	border-bottom:0px solid #CCCCCC;
	margin:0px 0px 0px;
}

.jweb-skin-sam .jweb-calendar .calclose {
	background:transparent url(/resources/static/images/dbOverleyIconClose.gif) no-repeat scroll 0 0;
	height:11px;
	right:12px;
	top:11px;
	width:11px;
}

.jweb-skin-sam .jweb-calcontainer {
	background-color:#F7F3F7;
	border:1px solid #C6C5C0;
	width:182px;
}

.jweb-skin-sam .jweb-calendar td.calcell.calcellhover {
	background-color: #6A6C71;
}

.jweb-skin-sam .jweb-calendar td.calcell.calcellhover a {
	color: #C64C3B;
	background-color: #FFFFFF;
}

.jweb-skin-sam .jweb-calendar td.calcell a {
	color: #C64C3B;
}

.jweb-skin-sam .jweb-calendar td.calcell.selected a {
	background-color: #FCF5D9;
	color:#6A6C71;
}

.jweb-skin-sam .jweb-calendar .calweekdaycell {
	color:#6A6C71;
}

.jweb-skin-sam .jweb-calendar td.calcell.today {
	background-color:#6A6C71;
}

.jweb-skin-sam .jweb-calendar td.calcell.today a {
	background-color:transparent;
	color: #FFFFFF;
}

.pageHeadExpand {
	background:transparent url(/resources/static/images/bgTradsSubGreyHeader.gif) no-repeat scroll 0;
	padding:10px;
	width:745px;
}

.jweb-skin-sam .jweb-dt table {
	width:100%;
	border: 0;
}
.jweb-skin-sam a.jweb-pg-first:link,
.jweb-skin-sam a.jweb-pg-first:visited,
.jweb-skin-sam a.jweb-pg-first:active,
.jweb-skin-sam a.jweb-pg-first:hover,
.jweb-skin-sam a.jweb-pg-previous:link,
.jweb-skin-sam a.jweb-pg-previous:visited,
.jweb-skin-sam a.jweb-pg-previous:active,
.jweb-skin-sam a.jweb-pg-previous:hover,
.jweb-skin-sam a.jweb-pg-next:link,
.jweb-skin-sam a.jweb-pg-next:visited,
.jweb-skin-sam a.jweb-pg-next:active,
.jweb-skin-sam a.jweb-pg-next:hover,
.jweb-skin-sam a.jweb-pg-last:link,
.jweb-skin-sam a.jweb-pg-last:visited,
.jweb-skin-sam a.jweb-pg-last:active,
.jweb-skin-sam a.jweb-pg-last:hover,
.jweb-skin-sam a.jweb-pg-page:link,
.jweb-skin-sam a.jweb-pg-page:visited,
.jweb-skin-sam a.jweb-pg-page:active,
.jweb-skin-sam a.jweb-pg-page:hover {
	color: #C64C3B;
}

/* z-index of carousel so that topnav overlaps the js slideshow */
.jweb3-carousel {
	z-index: 0;
}


/* / */



